[Mise à jour du 17 janvier 2020 : informations complémentaires et clarification sur les impacts]

Une vulnérabilité affecte la bibliothèque cryptographique CryptoAPI (CAPI, crypt32.dll) de Microsoft Windows 10, Windows Server 2016 et …
Source de l’article sur CERT-FR